<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>자스스톤</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div id="rival">
      <div>Cost : <span id="rival-cost">10</span>/<span>10</span></div>
      <div id="rival-hero"></div>
      <div id="rival-cards" style="height: 150px"></div>
    </div>
    <div id="rival-deck">
      <div>DECK</div>
    </div>
    <hr />
    <button id="turn-btn">턴 넘기기</button>
    <div id="my" class="turn">
      <div id="my-cards" style="height: 150px"></div>
      <div id="my-hero"></div>
      <div>Cost: <span id="my-cost">10</span>/<span>10</span></div>
    </div>
    <div id="my-deck">
      <div>DECK</div>
    </div>
    <div class="card-hidden">
      <div class="card">
        <div class="card-cost"></div>
        <div class="card-att"></div>
        <div class="card-hp"></div>
      </div>
    </div>
    <script src="script.js"></script>
    <div>
      빨강: 체력, 노랑: 공격력, 적 영웅 체력이 0 이면 나의 승리!<br />영웅을 보호하기 위해 쫄병들을 코스트 내에서 뽑을
      수 있음
    </div>
  </body>
</html>
